



html,

body {

    background:#f3f3f3;

   font-family: 'Open Sans', sans-serif;

}



p {

    margin: 0;

    color: #777;

    font-size: 14px;

    line-height: 1.8;

}



h1,

h2,

h3,

h4,

h5,

h6 {

  font-family: 'Oswald', sans-serif;

    margin: 0;

}



ul,

label {

    font-family: 'Open Sans', sans-serif;

    margin: 0;

    list-style-type: none;

    padding: 0;

}



body a {

    transition: 0.5s all;

    -webkit-transition: 0.5s all;

    -moz-transition: 0.5s all;

    -o-transition: 0.5s all;

    -ms-transition: 0.5s all;

    text-decoration: none;

    outline: none;

}



body a:hover {

    text-decoration: none;

}

/*-- header --*/

.header-grid-left ul li a,

.new-collections-grid1-image-pos a,

.new-collections-grid1 h4 a,

.login a,

.register-home a,

.checkout-right-basket a,

.bootstrap-tab-text-grid-right ul li a,

.occasion-cart a,

input[type="submit"],

.mail-grid-right1 ul li a,

.categories ul li a,

.new-products-grid-right-add-cart p a,

.new-products-grid-right h4 a,

.products-right-grid1-add-cart p a,

.timer-grid-left h3 a,

.new-collections-grid1-left p a,

.copy-right p a,

.footer-grid-sub-grid-right h4 a,

input[type="submit"],

.footer-grid ul li a {

    transition: .5s ease-in-out;

    -webkit-transition: .5s ease-in-out;

    -moz-transition: .5s ease-in-out;

    -o-transition: .5s ease-in-out;

}

.w3layouts-header {

    background:#ddffcc;
    padding-bottom: 10px;

}

.navbar-light .navbar-brand {

   color:#fff;

}

a.navbar-brand {

    text-transform: uppercase;

    font-size: 1em;

    letter-spacing: 1px;

    display: initial;

	color:#fff;

}

.navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {

    color: #fff;

}

header h1 a {

	color:#000;

	display: block;

	font-size: 12px;

	letter-spacing: 5px;

	word-spacing: 5px;

}

li.nav-item {

	font-weight: 600;

	font-size:16px;

	color: #000;

}

.navbar-light .navbar-nav .nav-link {

    font-weight: 600;

    text-transform: capitalize;

    color: #000;

    letter-spacing: 1px;

    padding: 0 0.5em;

}

.navbar-light .navbar-nav .nav-link:hover,

.navbar-light .navbar-nav .nav-link:focus,

.navbar-light .navbar-nav .show>.nav-link,

.navbar-light .navbar-nav .active>.nav-link,

.navbar-light .navbar-nav .nav-link.show,

.navbar-light .navbar-nav .nav-link.active {

	color:#319b47;

	background:transparent;

	border-radius: 5px;

}

.dropdown-item {

	color: #fff;

}

.dropdown-menu {

    background-color: #319b47;

}

.w3ls-btn {

	letter-spacing: 1px;

	font-weight: 600;

}

.dropdown-item:hover, .dropdown-item:focus {

    color: #000;

    text-decoration: none;

    background-color: transparent;

}

/*-- //header --*/

/*-- //banner --*/

/*-- banner-top --*/

.banner-info {

    padding: 13em 0 0em;

    text-align: center;

}

.banner-top1 {

    background: url(../images/pure-slide1.jpg) no-repeat center;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    -moz-background-size: cover;

}

.banner-top2 {

    background: url(../images/pure-slide2.jpg) no-repeat center;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    -moz-background-size: cover;

}

.banner-top3 {

    background: url(../images/pure-slide3.jpg) no-repeat center;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    -moz-background-size: cover;

}

.banner-top4 {

    background: url(../images/ukeducation1.jpg) no-repeat center;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    -moz-background-size: cover;

}

.banner-top1,

.banner-top2,

.banner-top3,

.banner-top4

{

    min-height: 650px;

}

.banner-info h3 {

    color: #fff;

    font-size: 55px;

	letter-spacing:2px;

    text-transform: capitalize;

    margin-bottom: 10px;

	

}

.banner-info.info2 h3 {

    text-shadow: 0px 0px 0px #9a3c03;

    color: #fff;

}

.banner-info p {

    color: #ffffff;

    font-size: 18px;

    letter-spacing: 1px;

    font-weight: 400;

    line-height: 1.8em;

    margin: 2em auto;

    width: 80%;

    text-transform: capitalize;

}

.bg3 {

    text-align: center;

}

/* //banner */

label.contact-form-text {

    font-size: 15px;

    margin: 0.8em 0 0.5em;

    color: #ffffff;

    font-weight: 400;

}

.agileinfo-contact-main-address span {

    color: #ff0000;

}

.icon2 {

    margin-bottom: 1em;

}

label.header span {

    color: #fd1707;

}

.banner_form input[type=text] {

    padding: 0.6em 0.8em;

    color: #000;

    width: 100%;

    font-size: 15px;

    outline: none;

    border: 1px solid #c5c0c0;

    background: #f5f5f5;

    font-weight: 400;

}

.banner_form input[type="email"] {

    width: 100%;

    padding: 0.75em 1em;

    color: #000;

    font-size: 1em;

    outline: none;

    border: 1px solid #c5c0c0;

    background: #f5f5f5;

}

.form-select select {

    border: none;

    outline: none;

    font-size: 0.9em;

    background: url(../images/icon.png) no-repeat 95% center #f5f5f5;

    width: 100%;

    padding: 0.9em 1.5em;

    color: #000;

    -webkit-appearance: none;

    border: 1px solid #c5c0c0;

    font-weight: 600;

}

.banner_form input[type="submit"] {

    width: 100%;

    text-transform: uppercase;

    outline: none;

    cursor: pointer;

    color: #000000;

    font-size: 1em;

    font-weight: 600;

    padding: 0.5em 0;

    letter-spacing: 1px;

    border: none;

    background: #eb1d50;

    margin-top: 20px;

}

.banner_form input[type="submit"]:hover {

    color: #1853a1;

    background: rgb(255, 255, 255);

}

.banner-btm {

    position:relative;

}

span.fas {

    color: #eb1d50;

}

.banner-btm-grid2 {

    padding: 0;

}

.banner-subg1 p a {

    color: #777;

}

.banner-subg1 {

    padding: 0 2em;

}

.banner-grid2:nth-child(2){

    border-right:1px solid #d8d8d8;

	border-left: 1px solid #d8d8d8;

}

.banner-btmg1,

.w3layouts-reg-form {

    background: #000;

    padding: 2.5em;

}

.banner-bottom-main {

    box-shadow: -3px 0px 15px 1px rgba(0, 0, 0, 0.08);

    padding: 4em 3em;

    background: #fff;

    text-align: left;

    margin-top: -6em;

}

.banner-btmg1 h3 {

    font-size: 28px;

    color: #eb1d50;

    font-weight: 500;

}

.banner-subg1 h3, .about-bottom h5 {

    color: #222222;

    font-size: 20px;

    letter-spacing: 1px;

    text-transform: capitalize;

}

.about-bottom h5 {

    color: #FFF;

}

.w3ls-about-bottom h5 {

    color: #9a3c03;

    font-weight: 500;

}

.banner-subg1 span.fa {

    font-size: 50px;

    color: #222;

}

.form-text {

    position: relative;

}

.banner-btmg1 img {

    position: absolute;

    right: -30px;

    width: 28%;

    top: -1px;

}

.form-text p {

    color: #fff;

    margin-top: 5px;

}

.form-tx textarea {

    font-size: 1em;

    color: #000;

    padding: 0.75em 1em;

    width: 100%;

    outline: none;

    resize: none;

    height: 3em;

    border: 1px solid #c5c0c0;

    background: #f5f5f5;

}

.read-btn a {

    color: #252424;

    display: inline-block;

    text-decoration: none;

    padding: 4px 16px;

    font-size: 18px;

    font-weight: 600;

    letter-spacing: 2px;

    text-transform: capitalize;

    background: #eb1d50;

    border: 2px solid #eb1d50;

    transition: .5s ease-in;

    -webkit-transition: .5s ease-in;

    -moz-transition: .5s ease-in;

    -o-transition: .5s ease-in;

    -ms-transition: .5s ease-in;

    border-radius: 0px;

}

.read-btn a:hover{

    background: #ffd200;

}

h4.modal-title {

    font-size: 24px;

    color: #000;

    font-weight: 600;

    letter-spacing: 2px;

}

.modal-body p {

    font-size: 15px;

    color: #777;

    line-height: 1.8em;

    padding: 20px 0;

}

/*-- //banner-bottom --*/

.heading-agileinfo {

    letter-spacing: 4px;

    font-size: 40px;

    text-align: center;

    color:#eb1d50;

    text-transform: uppercase;

    position: relative;

    margin-top: 0;

}

.heading-agileinfo span {

    display: block;

    font-size: 17px!important;

    margin-top: 1em;

    letter-spacing: 4px;

    text-transform: capitalize;

    color: #000000;

    font-weight: 500;

}

.heading-agileinfo span:after {

    content: '';

    background: #212121;

    height: 2px;

    width: 70px;

    position: absolute;

    top: 132%;

    right: 47%;

}

/*-- categories --*/

.categories_sub h3 {

    color: #222222;

    font-size: 20px;

    letter-spacing: 2px;

}

.categories_sub {

    text-align: right;

}

.categories-left1 {

    background: url(../images/1.jpg) no-repeat center;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    -moz-background-size: cover;

}

.categories_sub1,.categories_sub2 {

    padding: 2em;

    border: 1px solid #efefef;

}

.categories_sub1:nth-child(2){

	border:none;

}

.categories_sub1:nth-child(1),.categories_sub1:nth-child(3){

	border-right:none;

	border-left:none;

}

.categories_sub2:nth-child(2){

	border-top:none;

	border-bottom:none;

	border-right:none;

}

.categories_sub2:nth-child(1),.categories_sub2:nth-child(3){

	border-right:none;

}

.cats{

	padding-right:0;

}

.cats1{

	padding-left:0;

}

.categories-left{

	background:#fff;

	    box-shadow: -3px 0px 15px 1px rgba(0, 0, 0, 0.08);

}

/*-- //categories --*/

/*-- card --*/

h5.card-title {

    font-size: 20px;

    letter-spacing: 2px;

    margin-bottom: 1em;

    color: #000;

}

p.card-text {

    color: #777;

    font-size: 15px;

    line-height: 1.8em;

    letter-spacing: 1px;

}

/*-- //card --*/

/*-- prepare --*/

.prepare_wthree{

	background: url(../images/bg1.jpg) no-repeat center;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    -moz-background-size: cover;

	    background-attachment: fixed;

}

.prepare_top_right {

    background: #fff;

    padding: 4em;

}

.prepare_wthree h5 {

    color: red;

    letter-spacing: 2px;

    font-size: 20px;

}

.prepare_wthree h4 {

    font-size: 25px;

    letter-spacing: 2px;

    line-height: 1.5;

}

/*-- //prepare --*/

/*-- clients--*/

.clients{

	padding:5em 0;

}

.clients label.line{

	background:#000;

}

.clients h4 {

	font-size: 16px;

	text-transform:uppercase;

	letter-spacing:2px;

	color:#000;

	margin-bottom:35px;

}



.flex-active-slide p {

    line-height: 30px;

    text-align: center;

    color: #777;

    font-style: italic;

    width: 70%;

    margin: 30px auto;

	letter-spacing:2px;

	font-size:15px;

}



.client h5 {

    font-size: 25px;

    color: #f14156;

    text-align: center;

}

/*-- //clients--*/

/*-- stats --*/

.stats{

	background: url(../images/bg2.jpg) no-repeat center;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

   -moz-background-size: cover;

	    background-attachment: fixed;

}

.w3layouts_stats_left {

    padding: 0;

    text-align: center;

}

.w3layouts_stats_left p {

    font-size: 3.5em;

    font-weight: 700;

    letter-spacing: 2px;

    color:#eb1d50;

    margin: 0 0 0.2em 0;

}

.w3layouts_stats_left h3 {

    font-size: 20px;

    color: #ffffff;

    letter-spacing: 2px;

    font-weight: 500;

}

.inner_w3l_agile_grids-1 h6 {

    font-size: 15px;

    margin-top: 0.8em;

    color: #777;

}

section.stats h4 {

    font-size: 40px;

    width: 65%;

    text-align: center;

	line-height: 1.2em;

    margin: 0 auto;

    color: #2c363e;

    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);

}

p.stap {

    font-size: 15px;

    color: #777;

    margin: 1em 0 5em;

    text-align: center;

}

h3.tittle-w3ls {

    color: #ffffff;

    font-size: 2em;

    letter-spacing: 2px;

}

/*-- //stats --*/

/*-- footer --*/



.footer-section {

    background: #000000;

}

.footer-grids:nth-child(2) {

    border-left: 1px solid #404040;

    border-right: 1px solid #404040;

}

.footer-grids {

	padding: 0em 2em;

}



.footer-grids a img {

	width: 100%;

	margin-bottom: 0px;

	border: 2px solid #fff;

}



.footer-grids a {

	padding: 0;

}



.footer-section h2, .footer-section h3 {

    color: #eb1d50;

    text-transform: capitalize;

    font-size: 25px;

    margin-bottom: 1.5em;

    letter-spacing: 2px;

}



.footer-grids p {

	color: #bbbbbb;

	line-height: 28px;

	font-size: 15px;

	letter-spacing: .7px;

}



.footer-grids p.phone {

	text-transform: capitalize;

}



ul.w3agile_footer_grid_list li {

	list-style-type: none;

	color: #bbbbbb;

	line-height: 28px;

	font-size: 15px;

	letter-spacing: .7px;

}



ul.w3agile_footer_grid_list li:nth-child(1) {

	margin-bottom: 1em;

}



ul.w3agile_footer_grid_list li a {

	color: #eb1d50;

	text-decoration: none;

}





ul.w3agile_footer_grid_list li span {

	display: block;

	color: rgba(169, 169, 169, 0.52);

}



ul.w3agile_footer_grid_list li span i {

	color: #1da1f2;

}



.footer-grids a {

	color: #eb1d50;

}



.footer-grids a:hover {

	color: #fff;

}



.copyright-w3layouts {

    background: #000000;

    border-top: 1px solid #2b2b2b;

}

.copyright-w3layouts p {

	color: #fff;

	font-size: 14px;

	letter-spacing: 2px;

	text-align: center;

}



.copyright-w3layouts a {

	color: #eb1d50;

	text-decoration: none;

}



.copyright-w3layouts a:hover {

	color: #ffffff;

}

.social-nav i {

    font-size: 16px;

    color: #fff;

}

.social-nav li {

    display: inline-block;

    margin: 0 6px;

}

/*-- //Footer --*/

/*-- services --*/

.w3-agile-services{

    padding:5em 0;

}



.w3l-heading h3,.w3l-heading h2{

	text-align:center;

}

.w3l-services-heading h3{

	color:#FFFFFF;

}

.services-right-grid {

    text-align: center;

}

.services-icon i.fa{

    color:#eb1d50;

    font-size: 3em;

}



.modal-title {

    text-align: center;

    font-size: 2em;

    text-transform: uppercase;

    font-weight: 600;

    margin: .5em 0;

	    color: #00BCD4;

    letter-spacing: 1px;

}

.span1{

	color:#000;

}

.agileits-w3layouts-info p {

    font-size: 1em;

    line-height: 1.8em;

    color: #999;

}

.modal-content {

	border-radius:0px;

}

.agileits-w3layouts-info img {

    width: 100%;

}

.services-right-grid:hover i.fa{

	color:#2f679e;

	transition: 0.5s all;

	-webkit-transition: 0.5s all;

	-o-transition: 0.5s all;

	-moz-transition: 0.5s all;

	-ms-transition: 0.5s all;	

}

.services-icon-info h5 {

    color: #00030a;

    font-size: 20px;

    margin: 2em 0 0 0;

    letter-spacing: 1px;

}

.services-right-grids:nth-child(2){

	margin: 3em 0 0 0;

}

.services-icon-info p {

    color: #9f9f9f;

    font-size:15px;

    margin: 1em 0 0 0;

    line-height: 1.8em;

}

.services-icon-info h4 {

    margin: 1em 0 0 0;

    padding: 1em;

    background: #93c83f;

    width: 42%;

    margin: 1em auto;

    border-radius:6%;

}

.services-icon-info h4:hover {

    background:#03a9f4;

}

.services-icon-info h4 a {

    text-decoration: none;

	color:#fff;

}

.se-top {

    border: 1px solid #e5e7e9;

    padding:40px 40px;

}

/*-- //services --*/

/*-- about --*/

.welcome-left h3 {

    color: #000;

    font-size: 36px;

    letter-spacing: 1px;

}

.welcome-left h4 {

    color: #8a8989;

    font-size: 17px;

    line-height: 1.8;

    margin: 15px 0;

    letter-spacing: 1px;

}

.welcome-left p {

    font-size: 15px;

    color: #777;

    line-height: 1.8em;

}

/*-- //about --*/

/*-- team --*/

  

.team_grid_info h3 {

    font-size: 1.2em;

    color: #222;

    margin: 1.5em 0 0.5em 0;

    font-weight: 600;

}



.team_grid_info p {

    color: #b7b6b6;

    font-size: 1em;

}



ul.team_icons li {

	display: inline-block;

	margin-right: 1em;

}



.team_grid ul li:last-child {

	margin: 0;

}

.team_grid_info:hover{

	background: green;

}

.team_grid_info {

    text-align: center;

    padding: 0;

    -webkit-transition: 0.5s ease-in;

    -moz-transition: 0.5s ease-in;

    -ms-transition: 0.5s ease-in;

    -o-transition: 0.5s ease-in;

    transition: 0.5s ease-in;

    border: 1px solid #ddd;

    padding: 0.3em 0.3em;

    background: #f5fbf6;

}



.team_icons ul li {

	list-style: none;

	display: inline-block;

	margin-right: 10px;

}



.team_icons ul li a i {

	height: 32px;

	width: 32px;

	background: none;

	line-height: 31px;

	color: #222;

	transition: 0.5s all;

	-webkit-transition: 0.5s all;

	-moz-transition: 0.5s all;

	-o-transition: 0.5s all;

	-ms-transition: 0.5s all;

	border: 1px solid #24262d;

	    border-radius: 5px;

}

.team_icons ul li a i:hover {

    color: #f97c69;

    border: 1px solid #f97c69;

}



.team_grid_info img {

	margin: 0 auto;

	text-align: center;

	border-radius: 15px;

}

.team_icons ul {

    margin-top: 1em;

}

.ab_info img{

	width:100%;

}

.ab_info h4 {

    margin-top: 1em;

    font-size: 1.4em;

    font-weight: 600;

    color: #7f67f8;

}

p.sub_p {

    margin: 1.2em 0 0;

}

section.mid_slider {

    padding: 5em 0;

}

/*-- //team --*/

/*-- gallery --*/



.w3_agile_gallery_effect {

    position: relative;

}



a.sb {

    display: block;

}



.hover14 figure {

    overflow: hidden;

    position: relative;

    margin: 0;

}



.hover14 figure::before {

    position: absolute;

    top: 0;

    left: -75%;

    z-index: 2;

    display: block;

    content: '';

    width: 50%;

    height: 100%;

    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);

    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);

    -webkit-transform: skewX(-17deg);

    -moz-transform: skewX(-17deg);

    -o-transform: skewX(-17deg);

    -ms-transform: skewX(-17deg);

    transform: skewX(-17deg);

}



.hover14 figure:hover::before {

    -webkit-animation: shine .95s;

    -moz-animation: shine .95s;

    animation: shine .95s;

}



@-webkit-keyframes shine {

    100% {

        left: 125%;

    }

}



@keyframes shine {

    100% {

        left: 125%;

    }

}



/*-- //gallery --*/



.banner-1 {

    background: url(../images/bg1.jpg) no-repeat center;

    background-size: cover;

    min-height: 300px;

}

/*--contact--*/



.map iframe {

    width: 100%;

    min-height: 350px;

    border: 5px solid green;

}



.address h5 {

    color: #000;

    text-transform: capitalize;

    font-size: 1.1em;

}



.address p a,

p.c-txt {

    color: #777;

}



.address p a:hover {

    color: #000;

}



.contact-top1 .form-group label,

form.f-color .form-control {

    color: #000;

    letter-spacing: 1px;

}



.contact-top1 h5 {

    font-size: 2em;

}



.address h5 {

    font-size: 1.5em;

}



/*--//contact--*/

/*--Typography--*/

.well {

    font-weight: 300;

    font-size: 14px;

}

.list-group-item {

    font-weight: 300;

    font-size: 14px;

}

li.list-group-item1 {

    font-size: 14px;

    font-weight: 300;

}

.show-grid [class^=col-] {

    background: #fff;

	text-align: center;

	margin-bottom: 10px;

	line-height: 2em;

	border: 10px solid #f0f0f0;

}

.show-grid [class*="col-"]:hover {

	background: #e0e0e0;

}

.grid_3{

	margin-bottom:2em;

}

.xs h3, h3.m_1{

	color:#000;

	font-size:1.7em;

	font-weight:300;

	margin-bottom: 1em;

}

.grid_3 p{

	color: #999;

	font-size: 0.85em;

	margin-bottom: 1em;

	font-weight: 300;

}

.label {

	font-weight: 300 !important;

	border-radius:4px;

}  

.grid_5{

	background:none;

	padding:2em 0;

}

.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {

    margin-bottom: 1em;

    color:#eb1d50;

    font-size: 30px;

    letter-spacing: 2px;

}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {

	border-top: none !important;

}

.tab-content > .active {

	display: block;

	visibility: visible;

}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {

	z-index: 0;

}

.badge-primary {

	background-color: #03a9f4;

}

.badge-success {

	background-color: #fb5710;

}

.badge-warning {

	background-color: #ffc107;

}

.badge-danger {

	background-color: #e51c23;

}

.grid_3 p{

	line-height: 2em;

	color: #888;

	font-size: 0.9em;

	margin-bottom: 1em;

	font-weight: 300;

}

.bs-docs-example {

	margin: 1em 0;

}

section#tables  p {

	margin-top: 1em;

}

.tab-container .tab-content {

	border-radius: 0 2px 2px 2px;

	border: 1px solid #e0e0e0;

	padding: 16px;

	background-color: #ffffff;

}

.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {

	padding: 15px!important;

}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {

	font-size: 0.9em;

	color: #999;

	border-top: none !important;

}

.tab-content > .active {

	display: block;

	visibility: visible;

}

.label {

	font-weight: 300 !important;

}

.label {

	padding: 4px 6px;

	border: none;

	text-shadow: none;

}

.alert {

	font-size: 0.85em;

}

h1.t-button,h2.t-button,h3.t-button,h4.t-button,h5.t-button {

	line-height:2em;

	margin-top:0.5em;

	margin-bottom: 0.5em;

}

li.list-group-item1 {

	line-height: 2.5em;

}

.input-group {

	margin-bottom: 20px;

}

.in-gp-tl{

	padding:0;

}

.in-gp-tb{

	padding-right:0;

}

.list-group {

	margin-bottom: 48px;

}

ol {

	margin-bottom: 44px;

}

h2.typoh2{

    margin: 0 0 10px;

}

@media (max-width:768px){

.grid_5 {

	padding: 0 0 1em;

}

.grid_3 {

	margin-bottom: 0em;

}

}

@media (max-width:640px){

h1, .h1, h2, .h2, h3, .h3 {

	margin-top: 0px;

	margin-bottom: 0px;

}

.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {

	margin-bottom: .5em;

}

.progress {

	height: 10px;

	margin-bottom: 10px;

}

ol.breadcrumb li,.grid_3 p,ul.list-group li,li.list-group-item1 {

	font-size: 14px;

}

.breadcrumb {

	margin-bottom: 25px;

}

.well {

	font-size: 14px;

	margin-bottom: 10px;

}

h2.typoh2 {

	font-size: 1.5em;

}

.label {

	font-size: 60%;

}

.in-gp-tl {

	padding: 0 1em;

}

.in-gp-tb {

	padding-right: 1em;

}

}

@media (max-width:480px){

.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {

	font-size: 1.2em;

}

.table h1 {

	font-size: 26px;

}

.table h2 {

	font-size: 23px;

	}

.table h3 {

	font-size: 20px;

}

.label {

	font-size: 53%;

}

.alert,p {

	font-size: 14px;

}

.pagination {

	margin: 20px 0 0px;

}

.grid_3.grid_4.w3layouts {

	margin-top: 25px;

}

}

@media (max-width: 320px){

.grid_4 {

	margin-top: 18px;

}

h3.title {

	font-size: 1.6em;

}

.alert {

	padding: 10px;

	margin-bottom: 10px;

}

ul.pagination li a {

	font-size: 14px;

	padding: 5px 11px;

}

.list-group {

	margin-bottom: 10px;

}

.well {

	padding: 10px;

}

.nav > li > a {

	font-size: 14px;

}

table.table.table-striped,.table-bordered,.bs-docs-example {

		display: none;

}

}

/*-- //typography --*/

.form-group.row {

    margin-bottom: 1rem;

}

.bd-example {

    padding: 2em;

    border: 1px solid #eee;

    margin-bottom: 2em;

}



/*-- Responsive code --*/

@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1080px) {

 .banner-top1, .banner-top2, .banner-top3 {

    min-height: 550px;

}

.banner-btmg1 h3 {

    font-size: 25px;

}

.banner-subg1 h3, .about-bottom h5 {

    font-size: 20px;

}

.banner-info {

    padding: 11em 0 0em;

}

.banner-1 {

    min-height: 250px;

}

.banner-info p {

    font-size: 15px;

}

.banner-bottom-main {

    padding: 3em 2em;

}

}

@media screen and (max-width: 1024px) {

.banner-info {

    padding: 9em 0 0em;

}

.banner-top1, .banner-top2, .banner-top3 {

    min-height: 510px;

}

}

@media screen and (min-width: 992px) { 

}

@media screen and (max-width: 991px) {

   div#navbarSupportedContent {

    position: absolute;

    width: 97%;

    left: 0px;

    top: 54px;

    z-index: 999;

    background: #000000;

}

ul.navbar-nav {

    width: 100%;

    left: 0px;

    text-align: center;

	padding: 1em 0em;

}	

li.nav-item {

    margin: 10px 0px;

}

li.nav-item {

    color: #fff;

}

.navbar-light .navbar-toggler {

    border-color: #319b47 ;

    background: #319b47 ;

    padding: 2px 6px;

    margin-top: 5px;

    outline: none;

    margin-right: 0px;

	z-index: 9999;

	cursor: pointer;

    border-radius: 0px;

	transition: 0.5s all;

    -webkit-transition: 0.5s all;

    -moz-transition: 0.5s all;

    -o-transition: 0.5s all;

    -ms-transition: 0.5s all;

}

.navbar-light .navbar-toggler:hover {

    background: #319b47 ;

}

.dropdown-menu.show {

    text-align: center;

    background: #000;

}

.dropdown-item {

    color: #ffffff;

}

.dropdown-divider {

    background-color: #000000;

}

.dropdown-item:focus, .dropdown-item:hover {

   color: #ff3d00;

    text-decoration: none;

    background-color: #000000;

}

.dropdown-item.active, .dropdown-item:active {

    color: #ff3d00;

    text-decoration: none;

    background-color: #000000;

}

.navbar-light .navbar-nav .nav-link {

    color: #fff;

}

.banner-info h3 {

    font-size: 46px;

}

.banner-top1, .banner-top2, .banner-top3 {

    min-height: 490px;

}

.banner-btmg1, .w3layouts-reg-form {

    padding: 1.5em;

}

.banner-subg1 {

    padding: 2em 1.5em;

}

.footer-grids:nth-child(2) {

    border-left: none;

    border-right: none;

    margin: 1.5em 0;

}

.team_grid1{

margin-top: 1.5em;

}

.banner-subg1 {

    padding: 2em 0.5em;

}

.banner-bottom-main {

    padding: 3em 1em;

}

.banner-subg1 h3, .about-bottom h5 {

    font-size: 18px;

}

h5.card-title {

    font-size: 18px;

    letter-spacing: 1px;

}

.w3layouts_stats_left h3 {

    font-size: 18px;

    letter-spacing: 1px;

}

.flex-active-slide p {

    width: 100%;

}

}

@media screen and (max-width: 900px) { 

}

@media screen and (max-width: 800px) { 

}

@media screen and (max-width: 768px) { 

}

@media screen and (max-width: 736px) {

 .banner-top1, .banner-top2, .banner-top3 {

    min-height: 450px;

}

.banner-info {

    padding: 5em 0 0em;

}

.banner-grid2:nth-child(2) {

    margin: 1em 0;

}  

.banner-info p {

    font-size: 16px;

    width: 100%

}

.banner-1 {

    min-height: 210px;

}

.services-right-grid:nth-child(2) {

    margin: 1.5em 0;

} 

.banner-subg1 {

    padding: 0em 0em;

} 

.banner-grid2:nth-child(2) {

    border-right: none;

    border-left: none;

}

.card-deck .card {

    flex: auto;

}

.card:nth-child(2) {

	margin-top:1.5em;

	margin-bottom:1.5em;

}

.categories-left1 {

    min-height: 350px;

}

}

@media screen and (max-width: 667px) {  

.banner-info h3 {

    font-size: 40px;

}

}

@media screen and (max-width: 640px) {

  .banner-top1, .banner-top2, .banner-top3 {

    min-height: 400px;

} 

.welcome-left h3 {

    font-size: 27px;

}

}

@media screen and (max-width: 600px) { 

}

@media screen and (max-width: 568px) {

  .banner-1 {

    min-height: 170px;

} 

.contact-bottom {

    margin-bottom: 2em;

}

.heading-agileinfo {

    letter-spacing: 2px;

    font-size: 34px;

}

.contact-top1 h5 {

    font-size: 1.5em;

}

.ag_gal {

    margin-top: 1em;

}

.categories_sub1, .categories_sub2 {

    padding: 1em;

}

}

@media screen and (max-width: 480px) {

	.prepare_top_right {

    padding: 2em;

}

h3.tittle-w3ls {

    font-size: 1.6em;

}

.banner-info h3 {

    font-size: 32px;

}

}

@media screen and (max-width: 414px) {

.banner-info h3 {

    font-size: 30px;

}

.banner-info {

    padding: 3em 0 0em;

}

.jislider__controller {

    bottom: 30%;

} 

h3.tittle-w3ls {

    font-size: 1.4em;

}

.banner-1 {

    min-height: 140px;

}

.contact-top1 h5 {

    font-size: 1.2em;

}

a.navbar-brand {

    font-size: 0.9em;

}

.navbar {

    padding: 0;

}

.footer-section h2, .footer-section h3 {

    font-size: 22px;

    margin-bottom: 1em;

}

.map iframe {

    min-height: 230px;

}

.prepare_wthree h5 {

    font-size: 17px;

}

.prepare_wthree h4 {

    font-size: 20px;

}

}

@media screen and (max-width: 384px) {

 a.navbar-brand {

    font-size: 0.9em;

}

 .banner_bottom_left h4 {

    font-size: 1.3em;

}

.banner-info h3 {

    font-size: 27px;

}

.se-top {

    padding: 40px 24px;

}

}

@media screen and (max-width: 375px) {

}

@media screen and (max-width: 320px) {

 a.navbar-brand {

    font-size: 0.8em;

 }

.banner-info h3 {

    font-size: 27px;

	letter-spacing:0;

}

.banner-top1, .banner-top2, .banner-top3 {

    min-height: 370px;

}

.banner-info p {

    font-size: 14px;

	letter-spacing:0;

    margin: 1em auto;

}

.banner_bottom_left h4 {

    font-size: 1.1em;

}

h3.tittle-w3ls {

    font-size: 1.8em;

}

.navbar {

    padding: 0rem 0rem;

}

.jislider__controller {

    bottom: 30%;

}

.banner-1 {

    min-height: 120px;

}

.heading-agileinfo span {

    font-size: 16px!important;

    letter-spacing: 1px;



}

.copyright-w3layouts p {

    letter-spacing: 0px;

}

.heading-agileinfo {

    letter-spacing: 1px;

    font-size: 30px;

}

.heading-agileinfo span:after {

    top: 123%;

    right: 38%;

}

.prepare_wthree h4 {

    font-size: 17px;

}

.banner-bottom-main {

    padding: 2em 1em;

}

}

/* -- //Responsive code -- */
